#org.springsource.ide.eclipse.gradle.core.preferences.GradleImportPreferences
#Sat Aug 22 14:51:10 CEST 2015
addResourceFilters=true
afterTasks=afterEclipseImport;
beforeTasks=cleanEclipse;eclipse;
enableAfterTasks=true
enableBeforeTasks=true
enableDSLD=false
enableDependendencyManagement=true
projects=;android;core;desktop;html;ios;
